commit:     808a4fa8c8a1c188496ac6affaf350d5cfe8f440
Author:     Daniel Westermann-Clark <dwc <AT> pobox <DOT> com>
AuthorDate: Wed Jul  8 15:43:12 2009 +0000
Commit:     Kent Fredric <kentfredric <AT> gmail <DOT> com>
CommitDate: Sat Jul  4 04:15:01 2015 +0000
URL:        https://gitweb.gentoo.org/proj/perl-overlay.git/commit/?id=808a4fa8

[rebase-filter: dwc/URI-Fetch-SimpleCache] Add remaning ebuilds from my 
perl-other overlay

 .../URI-Fetch-SimpleCache-0.02.ebuild                 | 19 +++++++++++++++++++
 1 file changed, 19 insertions(+)

diff --git a/dev-perl/URI-Fetch-SimpleCache/URI-Fetch-SimpleCache-0.02.ebuild 
b/dev-perl/URI-Fetch-SimpleCache/URI-Fetch-SimpleCache-0.02.ebuild
new file mode 100644
index 0000000..f33f99f
--- /dev/null
+++ b/dev-perl/URI-Fetch-SimpleCache/URI-Fetch-SimpleCache-0.02.ebuild
@@ -0,0 +1,19 @@
+# Copyright Daniel Westermann-Clark <daniel at acceleration dot net>
+# Distributed under the terms of the GNU General Public License v2
+# $Header$
+
+inherit perl-module
+
+DESCRIPTION="URI::Fetch extension with local cache"
+HOMEPAGE="http://search.cpan.org/dist/${PN}/";
+SRC_URI="mirror://cpan/authors/id/N/NE/NEKOKAK/${P}.tar.gz"
+LICENSE="|| ( Artistic GPL-2 )"
+
+SLOT="0"
+KEYWORDS="amd64 x86"
+
+IUSE=""
+RDEPEND="dev-lang/perl
+       dev-perl/URI-Fetch
+       dev-perl/Cache-Cache"
+DEPEND="${RDEPEND}"

Reply via email to